.indexHeader {
    background: #DA391D; height:800px
}
.indexHeader .w { position:absolute; left:50%;transform: translateX(-50%); top:220px}
header {
    width: 100%; position:absolute; left:0; top:26px; z-index:6666;
}
header.on { position:fixed; top:0; background:#DA391D; padding:15px 0}

.header1 {
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center; width:1200px; margin:0 auto; z-index:8888;
}

.ipHeader {
    display: inline-block;
    height: 38px;
}
.header1 .nav ul {
    display: flex;
}

.header1 .nav>ul>li {
    padding: 0 28px;
    position: relative;
}

.header1 .nav>ul>li>a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    /* height: 50px; */
}

.header1 .nav>ul>li i {
    display: inline-block;
    width: 25px;
    height: 2px;
    background: #FFFFFF;
    border-radius: 11px;
    margin-top: 4px;
    display: none;
}

.header1 .nav ul li.on i {
    display: block;
}

.header1 .nav ul li:hover i {
    display: block;
}
.headerCont{
    width:38.5%;
    margin-right: 20px;
}
.smallHeader{
    display:none;
}
.smallHeader ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
}
.mb-left-nav {
    display: none;
    position: fixed;
    background: #fff;
    top: 0;
    left: 0;
    width: 90%;
    height: 100%;
    padding: 20px;
    z-index: 10;
}
.mb-left-nav a{
    color:#000;
}
.mb-left-nav .mb-nav-list li {padding: 20px 0;}
.mb-left-nav .mb-nav-list li.cate-parent span {font-size: 20px; float: right;}
.mb-left-nav .mb-nav-list li.cate-parent>span.click {transform: rotate(180deg);}
.mb-left-nav .mb-nav-list li.cate-parent ul {display: none; margin-left: 20px;}
.mb-left-nav .mb-nav-list li.cate-parent ul li {border-bottom: 1px solid #ccc;}
.mb-left-nav .mb-nav-list li.cate-parent ul li h4{
     margin-left: 20px;
     margin-top: 20px;
     display:none;
}
.mb-left-nav .mb-nav-list li.cate-parent ul li a span.click {transform: rotate(180deg);}
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5
}

.close:hover {
    color: #000;
    text-decoration: none
}

.close:not(:disabled):not(.disabled):focus,.close:not(:disabled):not(.disabled):hover {
    opacity: .75
}
.mb-left-nav .mb-nav-list li {
    padding: 20px 0;
}
.mb-left-nav .mb-nav-list li.cate-parent span {
    font-size: 20px;
    float: right;
}
.list-img{
    max-width: 20px;
    margin-left: 10px;
}
.navList {
    height: auto;
    position: absolute;
    top: 25px;
    border-radius: 9px;
    background-color: #faebe8;
    display: none;
}

.navList .navItem {
    width: 180px;
    height: 100%;
    background-color: #faebe8;
    padding: 20px 15px 0 23px;
    border-radius: 9px;
}

.navItem ul {
    display: flex;
    flex-direction: column;
}

.navItem ul li {
    margin-bottom: 30px;
}

.navItem ul li img {
    display: block;
    width: 36px;
    height: 36px; border-radius:5px
}

.navList .navItem li a {
    display: flex;
}

.navList .navItem li a h4 {
    margin-left: 15px;
}

.navList .navItem li a h4 p:nth-child(1) {
    font-size: 14px;
    font-weight: 600;
    color: #000000;
    line-height: 20px;
}

.navList .navItem li a h4 p:nth-child(2) {
    font-size: 10px;
    font-weight: 400;
    color: #666666;
    line-height: 14px;
}

.navList .navContent {
    width: 124px;
    background: #FFFFFF;
    border-top-right-radius: 9px;
    border-bottom-right-radius: 9px;
    display: none;
}

.navList .navContent .navContentItem {
    padding-top: 20px;
    display: none;
}

.navList .navContent .navContentItem:first-child {
    display: block;
}

.navList .navContent .navContentItem ul {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.navList .navContent .navContentItem li {
    margin-bottom: 20px;
}

.navList .navContent .navContentItem a {
    font-size: 14px;
    color: #666666;
}

.navList .navContent .navContentItem a:hover {
    color: #000000;
    font-weight: 600;
}

.logo {
    width: 192px;
    display: block;
}

.headerr2Bgi {
    width: 60%;
    /*height: 445px;*/
    display: block;
}

.header2 {
    width:100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.header2 .calligraphy {
    font-size: 24px;
    font-weight: 600;
    color: #FFFFFF;
}

.header2 .calligraphy span {
    margin-right: 25px;
}

.header2 .headerCont img {
    display: block;
    width: 100%;
    margin-top: 25px;
    margin-bottom: 30px;
}

.header2 .freeCollection {
    width: 100%;
    background: #FFFFFF;
    border-radius: 28px;
    padding: 22px 35px;
    box-sizing: border-box;
}

.header2 .freeCollection p {
    font-size: 24px;
    font-weight: 600;
    color: #DA391D;
    margin-bottom: 20px;
    text-align: center;
}

.header2 .freeCollection .phone,
.header2 .freeCollection .name {
    width: 100%;
    height: 48px;
    background: #F6F6F6;
    border-radius: 30px;
    margin-bottom: 10px;
}

.header2 .freeCollection span {
    font-size: 18px;
    font-weight: 500;
    color: #DA391D;
    padding-left: 37px;
    padding-right: 24px;
    line-height: 34px;
    border-right: 2px solid #D8D8D8;
    height: 34px;
    display: inline-block;
    margin-top: 7px;
}

.header2 .freeCollection input {
    border: none;
    background: #F6F6F6;
    text-align: center;
    width: 280px;
    height: 48px;
    font-size: 18px;
    display: inline-block;
}

.header2 .freeCollection input:focus {
    outline: none;
}

.header2 .freeCollection .freeButton {
    width: 100%;
    height: 48px;
    background: #DA391D;
    border-radius: 30px;
    font-size: 18px;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 48px;
    text-align: center;
    margin-top: 20px;
}

.calligraphyBox {
    padding: 80px 0 100px 0;
    width: 100%; overflow:hidden
}
.calligraphyList ul li {
    width: 33.3%; position: relative; float:left; height:275px
}
.calligraphyList ul li a { padding-top:15px; display:block}
.calligraphyList ul li a:hover { padding-top:5px;}
.calligraphyList ul li p {
    font-family: AlimamaShuHeiTi;
    font-size: 48px;
    color: #FFFFFF;
    position: absolute;
    top: 30px;
    left: 40px;
    font-weight: 600;
}

.calligraphyList ul li img {
    display: block; max-width:390px; width:96%; height:auto
}

.advantage {
    width: 100%;
    padding: 80px 0;
    background: #FFEDED;
    margin-bottom: 100px;
}
.advantage .w { border-radius: 30px; overflow:hidden}
.advantage_t {
    padding: 50px 40px 42px 40px;
    background-color: #fff;
}

.advantage_t ul {
    display: flex;
}

.advantage_t ul li {
    width: 25%;
}
.advantage_t ul li img { max-width:56px}
.advantage_t ul li,
.advantage_t ul li a {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.advantage_t ul li .number {
    font-size: 48px;
    font-weight: bold;
    color: #DA391D;
    font-family: AlimamaShuHeiTi;
    margin-top: 14px;
    margin-bottom: 5px;
}

.advantage_t ul li .numberCont {
    font-size: 18px;
    font-weight: 600;
    color: #333333;
}

.advantage .advantage_b img {
    width: 100%;
    height: 240px;
}
.advantage .advantage_b { height:240px; overflow:hidden}
.advantage .advantage_b ul li { width:33.3%; float:left; height:240px; position:relative; overflow:hidden}
.advantage .advantage_b ul li img { position:absolute; left:0; width:100%;}

.education {
    padding-bottom: 150px;
    padding-top: 50px;
    width: 100%;
}

.education .educationList {
    width: 100%;
    position: relative;
}

.education .educationList ul {
     width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.education .educationList ul li {
    width: 40%;
    position: relative;
}
.education .educationList ul li img{
    width:100%;
}
.education .educationList ul li:nth-child(1),
.education .educationList ul li:nth-child(2) {
    margin-bottom: 20px;
}

.education .educationCircle {
    width: 360px;
    height: 360px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0%);
}

.education .educationCircle .educationCircleSmall {
    width: 320px;
    height: 320px;
    background-color: #DA391D;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.education .educationCircle:hover { width:390px; height:390px; top:-15px; -webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease}
.education .educationCircle:hover .educationCircleSmall { width:350px; height:350px; -webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease}
.education .educationCircle .educationCircleSmall img{
    display:block;
    width:240px;
}
.study {
    width: 100%;
    background: url("../img/studyBgi.jpg") top no-repeat;
        background-size:auto 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.study a { display:block; padding: 80px 0; width:80%; max-width:716px}
.study img { display:block;   width: 100%;}
.study a:hover { padding:60px 0 100px 0}
.team {
    width: 100%;
    padding: 98px 0;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.team .teamBox {
    background: url('../img/team.jpg') no-repeat 100%;
    width: 100%;
    height: 495px;
}
.team .teamBox a { display:block}
.team .teamBox a:hover { padding-left:10px}
.team .teamAll {
    font-size: 48px;
    font-family: AlimamaShuHeiTi;
    color: #000000;
    margin-bottom: 50px;
}

.team .teamAll span {
    color: #DA391D;
}

.team .teamTit {
    font-size: 32px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 10px;
}

.team .teamCont {
    font-size: 20px;
    color: #666666;
    margin-bottom: 20px;
    line-height: 28px;
}

.kejian {
    width: 100%;
    height: 680px;
    background: url('../img/kecheng001.jpg') top no-repeat;
    background-size: auto 100%;
}
.kejian .w{
    height:100%;
    position: relative;
}
.kejianTit {
    width: fit-content;
    height: auto;
    background-color: #DA391D;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    font-size: 48px;
    font-weight: 600;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    margin: 0 auto;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 15px 20px; font-family: AlimamaShuHeiTi;
}

.kejian .kejian01 {
    display: block;
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -110px;
}

.leaning {
    margin: 100px 0;
}

.leaning .title {
    font-size: 48px;
    text-align: left;
    color: rgba(0, 0, 0, 1);
    margin-bottom: 30px;
    font-family: AlimamaShuHeiTi;
}

.slideTxtBox {
    width: 100%;
    overflow: hidden;
}

.slideTxtBox .bd {
    margin-bottom: 20px;
}

.slideTxtBox .bd li img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 30px;
}

.slideTxtBox2 {
    width: 100%;
    overflow: hidden;
}

.slideTxtBox2 .bd {
    margin-bottom: 20px;
}
.slideTxtBox2 .bd li { float:left; width:33.3%; padding-bottom:40px}
.slideTxtBox2 .bd li img {
    display: block;
    width: 360px;
    height: auto;
    border-radius: 20px; margin: 0 auto;
}

.slideTxtBox .hd {
    width: 200px;
    height: 48px;
    background: #F6F6F6;
    border-radius: 24px;
    margin: 0 auto;
    position: relative;
}

.slideTxtBox .hd ul {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slideTxtBox .hd ul li {
    float: left;
    cursor: pointer;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #999999;
    margin:0 3px;
}

.slideTxtBox .hd ul li.on {
    background: #666666;
}

.slideTxtBox .hd .prev {
    position: absolute;
    top: 3px;
    left: 4px; cursor:pointer
}


.slideTxtBox .hd .next {
    position: absolute;
    top: 3px;
    right: 4px; cursor:pointer
}

.leaningBanner {
    margin-bottom: 50px;
}

.campus {
    width: 100%;
    height: auto;
    background: url('../img/campusBgi.jpg') no-repeat;
    background-size: 100% auto;
    padding-top: 80px;
}

.campus .campusBox {
    width: 100%;
    height: auto;
    border-radius: 60px;
    padding: 40px;
    box-sizing: border-box;
    background: url('../img/schoolItem.jpg') no-repeat;
    background-size: 100% 100%;
    margin-bottom: 40px;
}

.campus .campusBox .campusBanner {
    border-radius: 30px;
    margin-bottom: 60px;
}

.campus .schoolQu {
    display: flex;
    justify-content: space-between;
}

.campus .schoolQu_l {
    width: 38%;
}
.campus .schoolQu_l img{
    display: block;
    width: 100%; height: auto;
}
.campus .redLine {
    width: 51px;
    height: 5px;
    border-radius: 4px;
    background-color: #DA391D;
    margin: 0 auto;
}

.campus .adtance {
    margin-top: 25px;
    margin-bottom: 26px;
}

.campus .schoolNum {
    font-size: 36px;
    font-weight: 600;
    color: #DA391D;
    text-align: center;
    line-height: 45px;
    margin-bottom: 10px;
}

.campus .national {
    font-weight: 600;
    color: #333333;
    font-size: 14px;
    text-align: center;
}

.campus .schoolTit {
    width: 100px;
    height: 38px;
    line-height: 38px;
    background: url('../img/edit37.jpg');
    color: #fff;
    font-size: 21px;
    padding-left: 43px;
    box-sizing: border-box;
    margin-bottom: 15px;
}

.campus .schoolQu_r {
    width: 55%;
    display: flex;
}

.campus .schoolItem {
    width: 20%;
}

.campus .schoolItem:first-child {
    width: 25%;
}


.campus .schoolItem li {
    line-height: 22px;
    margin-bottom: 10px; padding-right: 10px;
}
.campus .schoolItem .spe_schoolList li { float:left; min-width:55px; padding:0}
.campus .schoolItem ul { height:640px; overflow:hidden}

.campus .schoolItem li a {
    display: inline-block;
    width: 100%;
    font-weight: 400;
    font-size: 14px;
    color: #333333; display: block;; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;
}
.campus .schoolItem li a:hover { color:#DA391D}
.view {
    display: block;
    width: 320px;
    height: 70px;
    background: #DA391D;
    box-shadow: 0px 15px 30px 0px rgba(253, 46, 46, 0.3);
    border-radius: 35px;
    font-size: 24px;
    font-weight: 500;
    line-height: 70px;
    text-align: center;
    color: #FFFFFF;
    margin: 0 auto;
    margin-bottom: 100px;
}
.view:hover { background:#fff; color:#DA391D}

.news .title,
.worksShow .title {
    font-size: 48px;
    font-weight: bold;
    color: #000000;
    text-align: center;
    font-family: AlimamaShuHeiTi;
}

.worksShow .sorkShowList {
    margin-bottom: 40px;
    margin-top: 60px;
}

.worksShow .sorkShowList ul { overflow:hidden}

.worksShow .sorkShowList ul li {
    width: 25%;
    justify-content: center;
    margin-bottom: 20px; float:left; position:relative
}

.worksShow .sorkShowList ul li img {
    display: block;
    width: 95%;
    border-radius: 10px;
    margin:0 auto 10px;  height: auto;
}
.worksShow .sorkShowList ul li i { display:block; position:absolute; left:7px; width:95%; top:0; height:auto; background:rgba(0,0,0,0.3); color:#fff; line-height:602px; text-align:center; -webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease; opacity:0; font-size:24px; cursor:pointer; border-radius:5px}
.worksShow .sorkShowList ul li i:hover { opacity:1}


.worksShow .sorkShowList ul li p {
    font-size: 18px;
    color: #333333;
    line-height: 25px;
}

.news {
    margin-bottom: 100px;
}

.news .content,
.worksShow .content {
    font-size: 24px;
    color: #333333;
    text-align: center;
    line-height: 33px; font-weight:normal
}

.news .newsList {
    margin-top: 60px;
}

.news .newsList ul,
.newsContent {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.news .newsContent {
    margin-bottom: 10px;
}

.news .newsContent:hover .newsTit {
    color: #DA391D;
}

.news .newsPadding {
    padding: 20px;
    box-sizing: border-box;
}

.news .newsList ul li {
    width: 32%;
    justify-content: center;
    box-shadow: 8px 8px 20px 0px rgba(229, 125, 125, 0.15);
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
.news .newsList ul li a {
    width: 100%;
    display: block; position: relative;
}
.news .newsContent .newsTit {
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 22px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; width: 80%; float: left;
}

.news .newsContent .newsTime {
    font-size: 16px;
    font-weight: 400;
    color: #888;
    line-height: 22px; text-align: right;
}

.news .newsContent .newsKe {
    font-size: 24px;
    font-weight: 600;
    color: #DA391D;
    font-family: AlimamaShuHeiTi;
}

.news .newsContent .newsImg {
    display: block;
    width: 44px;
    height: 44px;
    background: url('../img/news05.jpg'); position: absolute; right: 0px; top: -10px;
}

.news .newsMore {
    margin-top: 40px;
}
.news .newsList ul li a>img{
    width:100%;
    display:block;
}
.news .newsList li:hover .newsImg {
    background: url('../img/news04.jpg');
}

.rongyu {
    background-color: #FFEDED;
    padding: 30px 0;
}

.rongyuInfo {
    width: 100%;
    background: url(../img/rongyu1.jpg) right no-repeat;
    background-size: auto 100%;
    padding: 62px 20px 10px 34px;
    box-sizing: border-box;
    border-top-right-radius: 100px;

}

.rongyu .rongyuInfo_t {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 42px;
}

.rongyu .rongyuInfo .rongyuTit {
    font-size: 42px;
    font-weight: 600;
    color: #DA391D;
    margin-bottom: 10px;
    font-family: AlimamaShuHeiTi;
}

.rongyu .rongyuInfo .speciality {
    font-size: 32px;
    font-weight: 400;
    color: #333333;
    margin-bottom: 32px; padding-top:10px
}

.rongyu .rongyuInfo .rongyuLine {
    width: 37px;
    height: 3px;
    background: #DA391D;
}

.rongyu .rongyuInfo .rongyuList ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.rongyu .rongyuInfo .rongyuList ul li {
    margin-bottom: 20px;
}

.rongyu .rongyuInfo .rongyuList li:nth-child(2n-1) {
    width: 55%;
}

.rongyu .rongyuInfo .rongyuList li:nth-child(2n) {
    width: 45%;
}

.rongyu .rongyuInfo .rongyuList li a {
    display: flex;
}
.rongyu .rongyuInfo .rongyuList li a img{
   display:block;
       width: 19px;
    height: 17px; float: left; padding: 2px 5px 0 0;
}
.rongyu .rongyuInfo .rongyuList .rongyuListCont {
    font-size: 18px;
    color: #000000;
    margin-left: 5px;
    line-height: 22px;
}

.rongyu .rongyuRed {
    width: 100%;
    height: 10px;
    margin-bottom: 114px;
}

.handEducation {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
}

.handEducation .handEducation_l {
    width: 26%;
}

.handEducation .handEducation_l>img {
    width: 115px;
    display: block;
    margin-bottom: 37px;
}

.handEducation .handEducation_l .handCont {
    font-size: 12px;
    color: #333333;
    line-height: 18px;
    margin-bottom: 35px;
}

.educationImg {
    display: flex;
}

.educationImg img {
    display: block; width: 24px;
    margin-right: 15px;
}

.handEducation .handEducation_r {
    width: 66%;
    display: flex;
}

.handEducation .handEducation_r .handducationItem {
    width: 20%;
}

.handducationItem ul li a {
    font-size: 14px;
    color: #666666;
}

.handducationItem ul li {
    margin-bottom: 10px;
    line-height: 20px;
    text-align: right;
}

.handducationItem ul li:nth-child(1) {
    font-size: 14px;
    font-weight: 500;
    color: #000000;
}

.rongyu .company {
    border-top: 1px solid #E1E1E1;
    padding-top: 38px;
    display: flex;
    justify-content: space-between;
    align-items: center; padding-bottom:60px
}

.companyL {
    font-size: 12px;
    font-weight: 600;
    color: #666666;
    line-height: 17px;
}
.companyL a { color: #666666; margin-left:20px}
.companyR {
    color: #666666;
    font-size: 12px;
    line-height: 17px;
    display: flex;
    align-items: center;
}

.companyR span {
    color: #333333;
}

footer {
    background: #191919;
    padding: 10px 0; position:fixed; z-index:8888; left:0; right:0; bottom:0
}

footer .w,
.footer_phone {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
footer .w img { height:40px}
footer .phone {
    width: 320px;
    height: 40px;
    background: #F6F6F6;
    border-radius: 30px;
}

footer .phone span {
    font-size: 18px;
    font-weight: 500;
    color: #000000;
    padding-left: 25px;
    padding-right: 19px;
    border-right: 2px solid #D8D8D8;
    height: 34px;
    line-height: 34px;
    display: inline-block;
    margin-top: 3px;
}

footer .phone input {
    border: none;
    text-align: center;
    font-size: 18px;
    display: inline-block;
    color: #C4C3C3;
    background: #F6F6F6;
}

footer .phone input:focus {
    outline: none;
}

footer .footer_phone a {
    width: 220px;
    height: 40px;
    background: #DA391D;
    border-radius: 30px;
    font-size: 18px;
    font-weight: 600;
    color: #FFFFFF;
    text-align: center;
    line-height: 40px;
    margin-left: 10px;
}
.phone img:first-child{
    display: inline-block;
    width: 170px;
    height: 40px;
}

 @media (max-width:1300px){
     .header1{
         width: 1000px;
     }
     .logo {
        width: 150px;
    }
        .header1 .nav>ul>li {
        padding: 0 15px;
    }
    .header2 .freeCollection input{
        width:192px;
        height:44px;
        font-size:16px;
    }
    .header2 .freeCollection .freeButton,
    .campus .schoolItem li a,
    .news .newsContent .newsTit,
    .news .newsContent .newsTime,
    .rongyu .rongyuInfo .rongyuList .rongyuListCont,
    footer .phone input,
    footer .footer_phone a,
    .worksShow .sorkShowList ul li p{
        font-size:16px;
    }
   
    .calligraphyList ul li p,
    .advantage_t ul li .number,
    .team .teamAll,
    .kejianTit ,
    .leaning .title,
    .news .title,
    .worksShow .title {
        font-size: 36px; 
    }
    
    .rongyu .rongyuInfo .rongyuTit {
         font-size: 32px;
    }
    .team .teamTit,
    .rongyu .rongyuInfo .speciality,
    .campus .schoolNum{
         font-size: 24px;
    }
    .team .teamCont,
    .view,
    .news .content, 
    .worksShow .content,
    .header2 .freeCollection p,
    .news .newsContent .newsKe{
         font-size: 18px;
    }
    .education .educationCircle{
        width:300px;
        height:300px;
    }
    .education .educationCircle .educationCircleSmall{
        width:260px;
        height:260px;
    }
    .education .educationCircle:hover { width:330px; height:330px; top:-15px; -webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease}
    .education .educationCircle:hover .educationCircleSmall { width:290px; height:290px; -webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease}
    .education .educationCircle .educationCircleSmall img{
     width:200px;
    }
    .campus .schoolQu_l {
    width: 30%;
    }   
    .campus .schoolQu_r{
        width: 63%;
    }
    .kejian .kejian01{
            bottom: -60px;
    }
    .worksShow .sorkShowList ul li i{
        line-height: 500px;
    }
    .kejian{
        height:480px;
    }
   
 }
 
 @media (max-width:1000px){
     .header1{
        display:none;
    }
    .smallHeader{
        display:block;
        position: fixed;
        width: 100%;
        background-color: #DA391D;
        top: 0;
    }
        
  
     .calligraphyList ul li{
        height:auto;
     }
     .header2 .calligraphy{
        font-size: 18px;
     }
      .indexHeader,
      .calligraphyHeader,
      .paintHeader,
      .yingbi{
        height: 650px !important;
    }
     .indexHeader .w,
     .calligraphyHeader .w,
     .paintHeader .w,
     .yingbi .w{
        top: 160px !important;
    }
    
    .header2 .freeCollection{
        padding: 22px 25px;
    }
    .header2 .freeCollection span{
        padding-left: 20px;
        padding-right: 10px;
    }
    .header2 .freeCollection input{
        width: 120px;
    }
    .campus .schoolQu{flex-direction: column;    align-items: center;}
    .campus .schoolQu_l {
        width: 100%;
        display:flex;
        align-items: center;justify-content: space-between;
        margin-bottom: 20px;
    }
    .campus .schoolQu_l img{
        width: 30%;
    }
    .campus .schoolQu_r {
        width: 100%;
    }
    .redLine {
        display:none;
    }
    .worksShow .sorkShowList ul li i {
        bottom:60px;
    }
    .news .newsList ul, .newsContent{
        flex-wrap: wrap;
    }
    .news .newsList ul li {
        width: 49%;
            margin-bottom: 20px;
    }
    .education .educationCircle {
        width: 30%;
        height: 100%;
    }
    .education .educationCircle .educationCircleSmall {
          width: 85%;
        height: 85%;
    }
    .education .educationCircle:hover { width:32%; height:100%; top:-15px; -webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease}
    .education .educationCircle:hover .educationCircleSmall { width:85%; height:85%; -webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease}
    .education .educationCircle .educationCircleSmall img{
        width:85%;
    }
    footer .phone{
        width: 220px;
    }
    footer .phone input{
        width: 130px;
    }
   
}

 @media (max-width:750px){
     .header2{
        align-items: center;
        flex-direction: column;
     }
     .headerCont {
        width: 50%;
    }
    .headerr2Bgi{
        display:none;
    }
    .worksShow .sorkShowList ul li{
        width: 50%;
    }
      .worksShow .sorkShowList ul li i {
        line-height: 630px;
    }
    .rongyu .rongyuInfo .rongyuList li:nth-child(2n-1),
    .rongyu .rongyuInfo .rongyuList li:nth-child(2n){
        width: 100%;
    }   
    .stage{
        flex-wrap: wrap;
    }
    .header2 .freeCollection .freeButton,
    .campus .schoolItem li a,
    .news .newsContent .newsTit,
    .news .newsContent .newsTime,
    .rongyu .rongyuInfo .rongyuList .rongyuListCont,
    footer .phone input,
    footer .footer_phone a,
    .worksShow .sorkShowList ul li p{
        font-size:12px;
    }
   
    .calligraphyList ul li p,
    .advantage_t ul li .number,
    .team .teamAll,
    .kejianTit ,
    .leaning .title,
    .news .title,
    .worksShow .title {
        font-size: 20px; 
    }
    
    .rongyu .rongyuInfo .rongyuTit {
         font-size: 18px;
    }
    .team .teamTit,
    .rongyu .rongyuInfo .speciality,
    .campus .schoolNum{
         font-size: 16px;
    }
    .team .teamCont,
    .view,
    .news .content, 
    .worksShow .content,
    .header2 .freeCollection p,
    .news .newsContent .newsKe{
         font-size: 14px;
    }
    .advantage_t ul{
        flex-wrap: wrap;
    }
    .advantage_t ul li {
    width: 50%;
    margin-bottom:20px;
}
 }



